SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000556SiT!billingpublic2009-03-06 19:332011-02-14 13:18
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000556: Interface to edit/add billing matrixs
DescriptionCurrently we have no interface to edit (or add) billing matrixes only way at present is directly in db
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002989)
ivan (administrator)
2010-04-10 11:09

Should this be targeted for 4.0?
User avatar (0003458)
paulh (administrator)
2010-10-24 19:04

added in abcb5ed91a4b714e37edb74e18addcd3e3d2053c

- Issue History
Date Modified Username Field Change
2009-03-06 19:33 paulh New Issue
2009-03-07 13:01 paulh Status new => assigned
2009-03-07 13:01 paulh Assigned To => paulh
2009-03-07 15:36 ivan Severity minor => feature
2010-04-10 11:09 ivan Note Added: 0002989
2010-04-12 20:13 paulh Target Version => 4.0
2010-10-24 19:04 paulh Note Added: 0003458
2010-10-24 19:04 paulh Status assigned => resolved
2010-10-24 19:04 paulh Resolution open => fixed
2010-10-24 19:04 paulh Fixed in Version => Current GIT
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker